*.cmi                     /usr/lib/coq/user-contrib/AAC_tactics/
*.mli                     /usr/lib/coq/user-contrib/AAC_tactics/
OPT: *.cmx                /usr/lib/coq/user-contrib/AAC_tactics/
OPT: *.cmxa               /usr/lib/coq/user-contrib/AAC_tactics/
OPT: *.a                  /usr/lib/coq/user-contrib/AAC_tactics/
